/* --------------- System Tabs--------------- */

	.tabs {
	margin-top: 20px;
	}
	.tabs ul.primary {
	margin: 0;
	overflow: hidden;
	border: none;
	padding: 10px 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
	.node-unpublished {
	background-color: transparent !important;
	}
	.tabs ul.primary li {
	display: block;
	float: left; /* LTR */
	vertical-align: bottom;
	margin: 2px 0;
	}
	.tabs ul.primary li a {
	background: #8fc800; /* Old browsers */
	background: -moz-linear-gradient(top,  #8fc800 0%, #78ba00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc800), color-stop(100%,#78ba00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #8fc800 0%,#78ba00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #8fc800 0%,#78ba00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #8fc800 0%,#78ba00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #8fc800 0%,#78ba00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc800', endColorstr='#78ba00',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	text-align: center;
	padding: 5px 10px;
	border: 0;
	width: 100%;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;	
	width: auto;
	min-width: 100px;
	margin: 3px;
	}
	.tabs ul.primary li.active a {
	background: #555;
	}
	.tabs ul.primary li a:hover {
	background: #666;
	}
	.tabs ul.secondary {
	border-bottom: none;
	padding: 0.5em 0;
	}
	.tabs ul.secondary li {
	display: block;
	float: left; /* LTR */
	}
	.tabs ul.secondary li:last-child {
	border-right: none; /* LTR */
	}
	.tabs ul.secondary li:first-child {
	padding-left: 0; /* LTR */
	}
	.tabs ul.secondary li a {
	padding: 0.25em 0.5em;
	}
	.tabs ul.secondary li a.active {
	background: #f2f2f2;
	border-bottom: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
	ul.action-links {
	list-style: none;
	margin: 5px;
	padding: 0.5em 1em;
	}
	ul.action-links li {
	display: inline-block;
	margin-left: 10px;
	}
	ul.action-links li a {
	padding-left: 15px;
	background: url(../images/add.png) no-repeat left center;
	margin: 0 10px 0 0;
	}
	#maintenance {
	width: 100%;
	height: auto;
	min-height: 100%;
	background: url(../images/maintenance_white.png) center no-repeat;
	}
	body.maintenance-page {
	background-color: #000;
	background-image: url('../ph-img/background.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	background-attachment: fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-scale:  cover;
	}
	#toolbar {
	-moz-box-shadow: 0 0 0  !important; 
	-webkit-box-shadow: 0 0 0  !important; 
	-khtml-box-shadow: 0 0 0  !important; 
	-o-box-shadow: 0 0 0  !important; 
	box-shadow: 0 0 00 !important; 
	background: #78ba00 !important;
	}
	.contextual-links-wrapper ul {
	background-color: #fff !important;
	border: 1px solid #ccc !important;
	display: none;
	margin: 0 !important;
	padding: 0.25em 0 !important;
	position: absolute;
	right: 0;
	text-align: left;
	top: 18px;
	white-space: nowrap;
	-moz-border-radius: 4px 0 4px 4px !important;
	-webkit-border-bottom-left-radius: 4px !important;
	-webkit-border-bottom-right-radius: 4px !important;
	-webkit-border-top-right-radius: 0 !important;
	-webkit-border-top-left-radius: 4px !important;
	border-radius: 4px 0 4px 4px !important;
	}
	ul.contextual-links li {
	line-height: 100% !important;
	list-style: none !important;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0 !important;
	}
	.messages.error {
	background: #971818;
	color: #FFF;
	font-size: 12px;
	border: 0;
	}
	.messages {
	border: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	}
	.messages a {
	color: #FFF;
	}
	.messages.status {
	background: #88af13;
	color: #FFF;
	font-size: 12px;
	border: 0;
	}
	#comments textarea {
	margin-bottom: 10px;
	}
	span.cke_skin_kama {
	border: 0 !important;
	width: 620px;
	}
	a.ckeditor_links {
	background: url(../images/green-gradient.png) top repeat-x #75a41b;
	color: #FFF;
	text-align: center;
	display: block;
	padding: 5px;
	width: 200px;
	margin: 0 auto;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;	
	border-top: 1px solid #bce56e;
	}